<?xml version="1.0" encoding="UTF-8"?><song><title>Yorgun Baygın, Günahla TY83</title>
<lyrics>[V1]
 Yorgun baygın, günahla
 Giderken mahvıma.
 Çoban beni bulup da
 Aldı ağılına.
 Bunu gören gök ordusu
 Sevinç ile hamtlar sundu.

[C1]
   Aradı sevgi ile,
   Satın aldı kanıyla.
   Bu ne lütuf! Aldın ağıla!
   Hamt ve şeref olsun adına!

[C2]
   Yaralarım' yıkadı,
   Şarap ve yağ koydu.
   &quot;Benimsin, buldum seni!&quot;
   Diye fısıldadı.
   Ah! Sesi ne tatlı idi!
   Kalbim', canım' mest eyledi.

[C3]
   Gördüm, çivi delmişti
   Ayak ve elini.
   Başı diken çelenkle
   Taçlanılmış idi.
   Bunu ben hiç anlayamam,
   Uğruma mı hep bu elem?

[C4]
   Artık mutlu yaşarım
   O'nun huzurunda.
   Yolum' tayin ederim
   Yüzünün nurunda.
   Sevgisinin anısına
   Sonsuzluklar bile kısa!</lyrics>
<hymn_number>83</hymn_number>
</song>